uuid: cf9c8735-1ed3-42e3-851a-568eebe9d878
langcode: en
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: Kxo_qNiN5IvYA5960UPVypMfbnqWE13J9g_pdmosQog
id: paragraph.localgov_title
field_name: localgov_title
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
